@charset "UTF-8";
/* line 11, sass/home.scss */
.contentBox {
  padding-top: 10px;
  padding-bottom: 0;
}

/* line 16, sass/home.scss */
#mainvisual {
  width: 1000px;
  overflow: hidden;
  border-radius: 10px;
  border: solid 5px rgba(0, 0, 0, 0.1);
  margin-left: -5px;
}
/* line 23, sass/home.scss */
#mainvisual img {
  vertical-align: middle;
}

/* line 28, sass/home.scss */
#onair {
  position: absolute;
  right: 28px;
  top: 37px;
}

/* line 33, sass/home.scss */
#twitterBox {
  position: absolute;
  right: 14px;
  top: 317px;
  padding: 5px;
}

/* line 44, sass/home.scss */
#pvBox {
  position: absolute;
  right: 12px;
  bottom: 224px;
  padding: 6px 10px;
}
/* line 55, sass/home.scss */
#pvBox .tabs {
  margin: 0 0 5px 0;
  padding: 0;
}
/* line 59, sass/home.scss */
#pvBox .tabs li {
  list-style-type: none;
  float: left;
  margin-right: 2px;
  font-size: 12px;
}
/* line 65, sass/home.scss */
#pvBox .tabs a {
  display: inline-block;
  border-radius: 4px;
  padding: 3px 15px;
  background-color: #282828;
  color: #fff;
}
/* line 72, sass/home.scss */
#pvBox .tabs a.current {
  background-color: #e0457e;
}
/* line 75, sass/home.scss */
#pvBox .tabs a:hover {
  background-color: #ffc34d;
}
/* line 79, sass/home.scss */
#pvBox .tabs a img {
  vertical-align: middle;
}
/* line 85, sass/home.scss */
#pvBox .item {
  width: 284px;
  height: 160px;
  background-color: #fff;
}

/* line 92, sass/home.scss */
#historyBox {
  position: absolute;
  right: 10px;
  width: 286px;
  bottom: 20px;
  padding: 6px 10px 10px 10px;
}
/* line 105, sass/home.scss */
#historyBox h2 {
  margin-bottom: 5px;
  overflow: hidden;
}
/* line 110, sass/home.scss */
#historyBox #history-scroll {
  height: 140px;
}
/* line 114, sass/home.scss */
#historyBox li {
  position: relative;
  list-style-type: none;
  padding: 4px 0 4px 25px;
  border-bottom: dotted 1px #775a58;
  font-size: 12px;
}
/* line 121, sass/home.scss */
#historyBox li.new:before {
  content: url("../img/top/update_new.png");
  position: absolute;
  left: 0;
  top: 7px;
}
/* line 129, sass/home.scss */
#historyBox a {
  color: #3c0101;
}
/* line 132, sass/home.scss */
#historyBox a:hover {
  color: #e0457e;
}
/* line 137, sass/home.scss */
#historyBox .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: rgba(78, 78, 78, 0.75);
}
/* line 141, sass/home.scss */
#historyBox .mCSB_scrollTools .mCSB_draggerRail {
  background: rgba(107, 107, 107, 0.4);
}

/* line 146, sass/home.scss */
#topicBox {
  margin-left: -13px;
  margin-top: 20px;
  margin-bottom: 30px;
}
/* line 151, sass/home.scss */
#topicBox .topic-row {
  margin-left: 13px;
  width: 240px;
  float: left;
}
/* line 156, sass/home.scss */
#topicBox .topic-item {
  position: relative;
  width: 100%;
  margin-bottom: 8px;
  padding: 5px 0;
}
/* line 162, sass/home.scss */
#topicBox .topic-head, #topicBox .topic-foot {
  position: absolute;
  left: 0;
  height: 5px;
  font-size: 1px;
}
/* line 168, sass/home.scss */
#topicBox .topic-head {
  content: url("../img/topics/frame_head.png");
  top: 0;
}
/* line 172, sass/home.scss */
#topicBox .topic-foot {
  content: url("../img/topics/frame_foot.png");
  bottom: 0;
}
/* line 177, sass/home.scss */
#topicBox .topic-body {
  background: url("../img/topics/frame_body.png") left top repeat-y;
  padding: 5px 0px;
  font-size: 12px;
}
/* line 184, sass/home.scss */
#topicBox .topic-body .topic-thumb,
#topicBox .topic-body .topic-title,
#topicBox .topic-body .topic-content {
  width: 207px;
  margin: auto;
  line-height: 1.4em;
}
/* line 190, sass/home.scss */
#topicBox .topic-body .topic-thumb {
  text-align: center;
}
/* line 193, sass/home.scss */
#topicBox .topic-body .topic-title {
  padding-top: 4px;
  padding-bottom: 4px;
  margin-bottom: 4px;
  border-bottom: dotted 1px #999;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.3em;
}
/* line 202, sass/home.scss */
#topicBox .topic-body a {
  color: #5c3925;
}
/* line 204, sass/home.scss */
#topicBox .topic-body a:hover {
  color: #f51e64;
}
/* line 210, sass/home.scss */
#topicBox .topic-num {
  position: absolute;
  right: 0px;
  top: -4px;
  border-radius: 4px;
}
/* line 216, sass/home.scss */
#topicBox .topic-category-news .topic-num {
  background-color: #F5A200;
}
/* line 219, sass/home.scss */
#topicBox .topic-category-movie .topic-num {
  background-color: #5db5e3;
}
/* line 228, sass/home.scss */
#topicBox .topic-category-products .topic-num,
#topicBox .topic-category-cd .topic-num,
#topicBox .topic-category-bddvd .topic-num,
#topicBox .topic-category-comic .topic-num,
#topicBox .topic-category-games .topic-num,
#topicBox .topic-category-others .topic-num,
#topicBox .topic-category-other .topic-num {
  background-color: #58B33C;
}
/* line 232, sass/home.scss */
#topicBox .topic-category-special .topic-num,
#topicBox .topic-category-interview .topic-num {
  background-color: #e19ee3;
}
